body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
h3,tr{
  color: #364968;
}
a{
  text-decoration: none;
}
tr a{
  color: #364968;
  text-decoration: 1px solid #364968 !important;

}
/* 
.breadcrumb-item a{
  color: #364968;
  border-bottom: 1px solid #364968 !important;
}
.breadcrumb-item a:hover{
  color: #364968;
  border-bottom: 1px solid #fff9e0 !important;
}

.navbar-dark,.navbar,.nav,.sb-sidenav-menu a{
  font-style: none !important;
  text-decoration: none !important;
  color: #fff9e0 !important;
}
.btn-primary {
  background-color:#364968 !important;
  color: #fff9e0;
}

.navbar-dark,.navbar,.nav,.sb-sidenav-menu{
  background-color:#364968 !important;
}

.bg-dark{
  background-color: #364968 !important;
}
.sb-sidenav-footer{
  background-color: #2d3e5a !important;
} */